/*@import url(https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600&family=Playfair+Display:wght@400;500;600;700&display=swap);*/
/*@import url(https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap);*/

@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


.blgtxt h2,
.blgtxt h6,
.descr p,
.flex-pkg p,
.foot_horz_menu ul,
.infoTwoOne h3,
.name-blg p,
header {
    margin-bottom: 0;
}


body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Lexend", sans-serif;
}
li,
p {
    text-align: justify;
}
.footr_nav ul,
ul {
    list-style: none;
}
a:hover {
    color: #f68e1e;
}
.bnnr_txt,
.form-group.sbmtbtn,
.text-center p,
.val_box,
.valtxt p {
    text-align: center;
}
.glrybox,
.infoTwoOne h3,
.pkgbximg,
.smlblog .col-sm-5,
body.offcanvas-active {
    overflow: hidden;
}
.glrybox:after,
.testbox:after {
    height: 100%;
    content: "";
    width: 100%;
}
.pkg-body li:after,
.pplr-rtsf a:after {
    content: "\f0a4";
    font-family: FontAwesome;
}
.glrybox,
.glrybox img,
.glrybox:after,
.glrybox:hover img,
.glrybox:hover::after,
.infoimg,
.popbox:hover,
.poplrsrch,
.pplr-rtsf a,
.rdmr_lesstxt .readmore:hover,
a.bbtn,
a.bbtn:hover,
img {
    transition: 0.5s;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: normal;
    font-weight: 600;
    color: #0f0604;
}
body,
p {
    font-weight: 400;
}
body {
    overflow-x: hidden !important;
    width: 100%;
    color: #1b2b49;
}
strong {
    font-weight: 600;
}
a,
a.nav-link {
    text-decoration: none;
    color: #250708;
}
a {  font-family: 'Poppins';   }
p {
    font-size: 16px;
    font-family: 'Poppins';
    color: #250708;
}
img {
    max-width: 100%;
    height: auto;
}
.nav-link:focus,
.nav-link:hover {
    color: #ffb806;
}
@media (min-width: 1260px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1250px !important;
    }
}
a.nav-link {
    color: #0f0603 !important;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
}
.footr_nav p,
.footr_nav ul {
    color: #aeadad;
}
div#navbarNav {
    justify-content: center;
}
.navbar-nav {
    width: unset;
    justify-content: center;
    gap: 7px;
}
header {
    width: 100%;
    z-index: 9999;
    background-color: #fff !important;
}
footer {
    background: #fff;
    padding: 30px 0;
    color: #fff;
}
.col-sm-12.mid_footer {
    display: flex;
    padding: 50px 0;
    border-top: 2px solid #282828;
    border-bottom: 2px solid #282828;
}
.blogbox,
.icn_txt_wrp .icnn,
.pkgbox,
.top_footer.col-sm-12 {
    margin-bottom: 20px;
}
.footr_nav ul {
    padding: 0;
    font-size: 16px;
}
.filter-sticky {
    position: sticky;
    top: 80px;
}
.bnnr_txt,
.glrybox h5,
a.play_video_btn {
    top: 50%;
    transform: translate(-50%, -50%);
}
.navbar-nav li.nav-item,
.pad_0,
.querymodal .col-sm-6 {
    padding: 0;
}
.hdng_row {
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.hdng_row h4 {
    margin: 0;
    text-transform: capitalize;
}
.foot_horz_menu ul li {
    display: inline;
    padding: 0 12px;
    border-right: 1px solid #000;
}
.foot_horz_menu ul li:last-child,
button.booknow {
    border: 0;
}
.btm_fttr h5,
.foot_horz_menu a,
.foot_img p a,
.foot_menu a {
    color: #000;
}
.social_media ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.social_media ul li {
    padding: 0 20px;
}
.foot_menu,
.form-group,
.glrybox,
.pkgbximg,
.pplr-rtsf a,
.testbox,
span.navbar-toggler-icon img {
    position: relative;
}
.foot_horz_menu {
    padding: 22px 0;
}
.infopkg,
.social_media {
    padding: 15px 0;
}
.social_media i {
    color: #000;
    font-size: 25px;
}
.footer_menu_row ul {
    float: left;
    padding-right: 30px;
    padding-top: 10px;
}
.foot_menu li {
    padding: 5px 0;
    font-size: 14px;
}
span.bggreen,
span.bgorng {
    padding: 5px 10px;
    display: inline-block;
}
.foot_img p {
    text-align: left;
    margin-top: 15px;
    font-size: 14px;
    color: #000;
}
.top_footer {
    padding: 35px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ff6002;
}
.bottom_footer.col-sm-12 {
    margin-top: 20px;
}
.bottom_footer p {
    margin: 0;
    color: #000;
}
.bottom_footer p a {
    text-decoration: none;
    color: #000;
}
section.top_banner {
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top;
    height: calc(100vh - 79px);
    position: relative;
    margin-top: 79px;
}
header.full_width_hdr.sticky-top {
    position: fixed;
}
.bnnr_txt {
    position: absolute;
    left: 50%;
    width: 500px;
    z-index:999;
    max-width: 500px;
}
span.bgorng {
    background: #132048;
    color: #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
span.bggreen {
    background: #f68e1e;
    color: #fff;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.bnnr_txt h1,
.head-sd h2 {
    font-size: 45px;
}
.bnnr_txt form input {
    width: 95%;
    margin: 10px auto;
    height: 50px;
    border-radius: 6px;
    border-color: transparent;
    padding: 10px;
}
.bnnr_txt form i {
    position: absolute;
    right: 30px;
    top: 25px;
}
.owl-nav button {
    background: var(--color-btn-primary-bg, linear-gradient(93deg, #132048, #132048)) !important;
    width: 36px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 36px;
    border-radius: 50%;
}
.pakgwrp,
.row.abtt {
    align-items: center;
}
.owl-nav button span {
    color: #fff;
    font-size: 30px;
    padding: 4px 10px !important;
    margin-bottom: 5px;
}
.cstmbtn a.booknow,
.featrssrow ul,
.hdng_row p,
.save-m .save {
    margin: 0;
}
.glrybox {
    margin-bottom: 10px;
    border-radius: 5px;
}
.cstmpadd {
    padding: 0 5px;
}
.pkg-details-slider {
    margin-bottom: 16px;
}
.infoTwoOne h3 {
    font-size: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.cstmdestbox .txtbox h2,
.smlblog p {
    font-size: 14px;
    margin-bottom: 0;
}
.pplr-rtsf a {
    padding-left: 20px;
    left: 0;
}
.pplr-rtsf a:hover {
    left: 8px;
}
.pplr-rtsf a:after {
    position: absolute;
    left: 0;
    top: 1px;
    font-size: 12px;
    color: #132048;
}
.glrybox h5,
.pkgbximg p.pdays {
    color: #fff;
    position: absolute;
    text-align: center;
}
.infoTwoOne p {
    font-family: "Lexend";
    font-size: 14px;
}
.glrybox h5 {
    left: 50%;
    z-index: 999;
    font-weight: 600;
    width: 100%;
    padding: 0 10px;
    font-size: 16px;
}
.glrybox:after {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.3);
    left: 0;
    top: 0;
}
.glrybox:hover img {
    transform: scale(1.1);
}
.glrybox:hover::after {
    background-color: rgba(0, 0, 0, 0);
}
.blgtxt h6,
.destbox,
.name-blg,
.pakgwrp,
h6.cstm-bflex {
    display: flex;
}
.pakgwrp .pkg_content,
.pakgwrp .pkgimg {
    flex: 0 0 50%;
}
.name-blg,
.pkgtop {
    align-items: center;
}
.pkg_content {
    padding: 20px 30px;
}
.pkgimg img {
    height: 440px;
    object-fit: cover;
    border-radius: 5px;
}
.pkg_content h6 {
    font-weight: 400;
    font-size: 20px;
    color: #0a0a0a;
}
.name-blg,
.pkg_content p,
.rdmr_lesstxt h5 {
    font-size: 16px;
}
@keyframes glow {
    0% {
        box-shadow: 0 0 0 0 #fff;
    }
    50% {
        box-shadow: 0 0 10px 5px #fff;
    }
}
.pplr-rtsf ul li {
    display: inline-block;
    margin: 5px 5px 5px 0;
}
.pplr-rtsf ul li a {
    font-size: 14px;
    font-weight: 500;
    color: #555;
}
.pplr-rtsf ul li a:after {
    content: "|";
    padding-left: 5px;
}
.pkgbox:hover .pkgbximg p.pdays,
.pplr-rtsf ul li a:hover,
.rdmr_lesstxt p a:hover {
    text-decoration: underline;
}
.pkgbximg p.pdays {
    margin: 0;
    padding-right: 10px;
    padding-bottom: 10px;
    bottom: 0;
    z-index: 9999;
    left: 10px;
}
.pkg_content h2 {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
}
.pkgbximg {
    box-shadow: 0 0 4px 0.9px rgb(0 0 0 / 5%);
}
.testbox:after {
    position: absolute;
    bottom: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.4), rgba(255, 255, 255, 0));
}
.pkgbxcont {
    background: #edf7ff;
    padding: 15px 12px;
    border-radius: 0 0 10px 10px;
}
.booknow,
.popbox:hover,
a.play_video_btn {
    background: #132048;
}
.clr_o,
a.bbtn {
    background: var(--color-btn-primary-bg, linear-gradient(93deg, #132048, #3c5dc3));
}
p.rating i {
    color: orange;
}
.w50 {
    width: 50%;
    float: left;
    padding: 20px 20px 20px 0;
}
.abtt h2 {
    font-size: 40px;
    font-weight: 600;
}
.abtt .col-sm-5 {
    padding: 0 30px;
}
.featrs h3 {
    color: #132048;
    font-size: 30px;
}
.featrs h5,
.rdmr_lesstxt h3 {
    font-size: 20px;
}
a.play_video_btn {
    display: block;
    position: absolute;
    animation: 1.4s linear infinite glow;
    left: 50%;
    color: #fff;
    width: 60px;
    height: 60px;
    z-index: 999;
    font-size: 20px;
    border-radius: 100%;
}
a.play_video_btn i {
    display: block;
    position: relative;
    left: 24px;
    top: 20px;
}
.testbox p.name {
    position: absolute;
    bottom: 5px;
    color: #fff;
    z-index: 99;
    left: 0;
    right: 0;
    text-align: center;
}
.smlblog img {
    height: 165px;
    object-fit: cover;
}
.cstmdestbox:hover .infoimg img,
.pkgbox:hover .pkgbximg img,
.smlblog:hover img {
    transform: scale(1.05);
}
.descr,
.sect_padd {
    padding: 20px 0;
}
.hdng_row {
    margin-bottom: 30px;
}
a.bbtn {
    color: #fff;
    padding: 6px 30px;
    font-weight: 500;
    border-radius: 25px;
    border: 2px solid #132048;
}
.bigblog img {
    height: 500px;
    width: 100%;
    object-fit: cover;
}
.name-blg {
    margin-right: 5px;
}
.smlblog .col-md-7 a p {
    margin-bottom: 0 !important;
}
.cstm-bflex .name-blg i,
.cstm-bflex .name-blg p {
    font-size: 12px;
}
.smlblog .col-sm-7 {
    margin-bottom: 6px;
}
.name-blg p {
    font-weight: 600;
    padding-left: 5px;
}
.name-blg i,
.name-blg p {
    color: #8a8a8a;
    font-size: 14px;
}
.blgtxt {
    padding: 5px 0 25px;
}
.booknow,
.booknow:hover {
    color: #fff;
    padding: 7px 15px;
    border-radius: 5px;
    margin-top: 15px;
    display: inline-block;
}
.blgtxt h2 {
    font-size: 30px;
}
.booknow:hover {
    background: #f68e1e;
}
.wbtn {
    color: #fff !important;
    display: inline-block;
    padding: 10px 12px;
    font-size: 14px;
    border-radius: 40px;
}
.classfixed .sign_in .clr_g {
    color: #fff !important;
    background: #132048;
}
.clr_g {
    background: #f68e1e;
}
.classfixed .sign_in a {
    background: #fff;
    color: #132048 !important;
}
.classfixed {
    background-color: #fff;
    box-shadow: 0 -3px 10px 2.9px rgb(0 0 0 / 44%);
}
.classfixed a.nav-link,
header a.nav-link {
    color: #000 !important;
}
.classfixed img {
    position: relative;
    width: 215px !important;
    transition: 0.5s !important;
    top: 0;
}
button.owl-next,
button.owl-prev {
    background: #ededed;
    width: 20px;
    font-size: 24px !important;
}
.full_width_hdr a.navbar-brand img {
    transition: 0.5s;
    width: 230px;
    max-width: 230px;
}
.full_innerbnnr:after {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    width: 100%;
    content: "";
    left: 0;
    bottom: 0;
}
a.bbtn:hover {
    background: 0 0;
    color: #132048;
    border: 2px solid #132048;
}
button.owl-next {
    right: -40px;
}
button.owl-prev {
    left: -34px !important;
}
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.smallpkg .owl-nav button {
    top: 40%;
}
.pckgoffrs .owl-nav button {
    position: absolute;
    top: unset;
    bottom: 10px;
    right: 0;
}
.pckgoffrs button.owl-prev {
    right: 50px !important;
    left: unset !important;
}
.popbox {
    width: 19%;
    text-align: center;
    border: 1px solid #000;
    margin: 10px 5px;
    padding: 10px 0;
}
.poplrsrch {
    display: flex;
    justify-content: flex-start;
    cursor: pointer;
}
.btn-tab,
.featrssrow ul span.features {
    display: inline-block;
}
.popbox a {
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}
.innr_bnnrtxt h2,
.navbar-dark .navbar-nav .nav-link,
.popbox:hover a {
    color: #fff;
}
.val_img img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}
.ctg-desc h4,
.rdmr_lesstxt h4,
.valtxt h6 {
    font-size: 18px;
}
section.pad-ext {
    padding: 40px 0 0;
}
.txtimg img {
    width: 100%;
    height: 550px;
}
.innr_bnnrtxt {
    position: absolute;
    top: 55%;
    width: 75%;
    left: 50%;
    z-index: 999;
    color: #fff;
    transform: translate(-50%, -50%);
    text-align: center;
}
.innr_bnnrtxt h1 {
    font-size: 38px;
}
.innr_bnnrtxt h1,
.innr_bnnrtxt p {
    color: #fff;
    text-align: center;
}
.full_innerbnnr img {
    height: 250px;
    width: 100%;
    object-fit: cover;
}
.full_innerbnnr {
    position: relative;
    margin-top: 67px;
}
.blogbox img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.blxtxt {
    padding: 20px;
    border: 1px solid #e5dddd;
}
.contact_list .icn_txt_wrp p {
    text-align: center;
    margin-bottom: 5px;
}
.icn_txt_wrp {
    text-align: center;
    margin: 30px 0;
    border-right: 2px solid #595859;
    min-height: 150px;
}
.icn_txt_wrp .icnn i {
    background: #132048;
    color: #fff;
    padding: 10px 15px;
    border-radius: 6px;
}
.icn_txts:last-child .icn_txt_wrp {
    border-right: 0;
}
.contact_form .form-group {
    margin-bottom: 1.5rem;
}
.txt p {
    margin-bottom: 70px;
    text-align: center !important;
}
.form-group label {
    margin-bottom: 5px;
    color: #404040;
    font-weight: 500;
}
.contact_form .form-control {
    border-radius: 10px;
    min-height: 45px;
    background: #fdfdfd;
}
.col-sm-12.m_auto.bg_ligtblue {
    padding: 60px 0;
}
.btn-tab {
    background: #132048;
    color: #fff;
    padding: 7px 15px;
    border-radius: 5px;
    margin-top: 15px;
    border: 0;
    width: 100px;
}
.destinationContainer {
    border: 1px solid #e1e1e1;
    margin-bottom: 25px;
}
.infoimg {
    flex: 0 0 30%;
}
.infoTwo {
    flex: 0 0 70%;
    display: flex;
    padding: 20px;
}
.infoTwoOne {
    flex: 0 0 75%;
    padding: 0 15px;
}
.infoTwoTwo {
    flex: 0 0 25%;
    text-align: right;
    padding: 0 5px;
}
h5.blue-bg-h.d-flex {
    justify-content: space-between;
    padding: 14px;
    margin: 0;
    background: #132048;
    color: #fff;
    font-weight: lighter;
}
.option.d-flex {
    flex-wrap: wrap;
    align-items: center;
}
.filter-df,
.flex-pkg {
    justify-content: space-between;
}
.option a {
    border: 1px solid #838383;
    padding: 10px 40px;
    margin-right: 15px;
    border-radius: 15px;
    font-size: 20px;
}
.filter-df {
    display: flex;
    font-size: 16px;
    font-weight: 500;
    color: #838383;
    padding: 5px 0;
}
.cstm-check1,
.cstm-check1 input:checked ~ .checkmark:after {
    display: block;
}
.filter-box {
    background: #fcfcfc;
    padding: 5px;
}
.filters {
    padding: 8px;
    border-bottom: 1px solid #ececec;
}
.my-fi {
    padding: 0;
    border: 2px solid #ececec;
}
h5.head-fi {
    color: #293854;
}
.featrssrow ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.featrssrow ul span.features img {
    display: block;
    margin: 0 auto;
}
.featrssrow ul li {
    flex: 0 0 25%;
}
.infoimg img {
    height: auto;
    object-fit: cover;
}
.showing h4 {
    color: #132048;
}
.pkgtop {
    margin: 25px 0;
}
p.save {
    margin-top: 20px;
    color: #098245;
    font-size: 14px;
    font-weight: 600;
}
p.save i.fas.fa-percent {
    background: #098245;
    color: #fff;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
    font-size: 14px;
}
.cstm-check1 {
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.flex-pkg,
.subcat-new {
    padding: 5px 0;
}
.cstm-check1 input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
    border-radius: 50%;
}
.cstm-check1:hover input ~ .checkmark {
    background-color: #ccc;
}
.cstm-check1 input:checked ~ .checkmark {
    background-color: #2196f3;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.cstm-check1 .checkmark:after {
    top: 50%;
    left: 50%;
    width: 10px;
    height: 6px;
    background: #ffffff00;
    transform: translate(-50%, -50%) rotate(140deg);
    border: 3px solid #fff;
    border-bottom: none;
    border-left: none;
}
.rdmr_lesstxt .readmore:hover,
.tr-code p {
    background: #132048;
    color: #fff;
}
.cstm-scrl {
    max-height: 500px;
    overflow-y: scroll;
    cursor: pointer;
}
.subcat-new label {
    padding-left: 5px;
}
.cstm-scrl::-webkit-scrollbar {
    width: 5px;
}
.catg-img,
.pkg-dtl-form .modal-form {
    width: 100%;
}
.cstm-scrl::-webkit-scrollbar-track {
    background: #00000026;
}
.cstm-scrl::-webkit-scrollbar-thumb {
    background-color: #132048;
    border-radius: 20px;
    border: 3px solid #132048;
}
.flex-pkg {
    display: flex;
    align-items: center;
}
.pkg-head h2 {
    font-size: 22px;
    margin-bottom: 00;
    font-weight: 500;
}
.flex-pkg p,
.pkg-price p {
    font-weight: 700;
}
.tr-code p {
    font-size: 11px;
    padding: 5px 10px;
    border-radius: 4px;
}
.flex-pkg .stars.c_orng i {
    padding: 0 3px;
}
button.accordion-button.pkg-cstmm {
    border: 2px solid #a4a4a4;
}
.new-accr {
    border: none;
    margin-bottom: 30px;
}
.pkg-cstmm:not(.collapsed) {
    background: #fff !important;
    font-size: 20px;
    color: #000;
}
.pkg-body {
    border: 2px solid #a4a4a4;
    border-top: none;
}
h4.cstm-orng {
    font-size: 20px;
    font-family: "Poppins";
    color: #fb880a;
}
.pkg-body h2 {
    font-family: "Poppins";
    font-size: 25px;
}
.pkg-body p,
.rdmr_lesstxt h6 {
    font-size: 15px;
}
.pkg-price h4,
.pkg-price p {
    font-family: "Poppins";
    font-size: 16px;
    margin-bottom: 0;
}
.pkg-price p {
    padding-bottom: 7px;
    color: #4e4e4e;
}
.pkg-price h4 {
    padding-bottom: 15px;
}
.pkg-price {
    padding-bottom: 20px;
    padding-top: 10px;
}
.pkg-price p del {
    padding: 0 5px;
    font-family: Montserrat, sans-serif;
    font-size: 13px;
    color: #aeaeae;
    font-weight: 400 !important;
}
.cstm-grn {
    color: #038a4e;
    font-weight: bolder !important;
}
.orng-head {
    font-family: Montserrat, sans-serif !important;
    font-weight: 100 !important;
    font-size: 18px !important;
    margin-top: 30px;
}
ul.cstm-li li {
    font-size: 16px;
    padding: 6px 0;
    color: #000;
}
.pkg-head h5 {
    font-size: 18px;
    color: #6d6d6d;
}
ul.cstm-li li i {
    padding-right: 5px;
}
.head-sd {
    display: none;
    background: #ececec;
    padding: 34px 25px;
}
.infoimg {
    height: 200px;
    overflow: hidden;
}
.destbox:hover .infoimg img {
    transform: scale(1.06) rotate(2deg);
}
.pkg-dtl-form {
    padding: 25px;
}
.cstmbtn,
.save-m {
    display: flex;
    justify-content: space-between;
}
.pkg-dtl-form > p {
    font-weight: 500 !important;
    font-size: 20px;
}
.infopkg span,
p.icluded,
p.price,
small.delprice {
    font-weight: 600;
}
.side-pkg {
    border-radius: 10px;
    border: 1px solid #132048;
}
.catg-img,
.catg-item img {
    height: 110px;
    border-radius: 50%;
}
.dtls-sect1 {
    padding: 40px 0;
}
.catg-item {
    align-items: center;
    display: flex;
    margin-bottom: 15px;
}
.ctg-desc,
.pkgbxcont p {
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
}
.catg-item img {
    width: 110px;
    object-fit: cover;
}
.ctg-desc {
    padding: 0 10px;
    -webkit-line-clamp: 4;
    margin-bottom: 4px;
    flex: 0 0 70%;
}
.ctg-desc p {
    text-align: left;
}
.catg-item:hover img {
    transform: scale(1.2);
}
section.catg_section {
    background: #e7e7e7;
    padding: 50px 0;
}
.catg_section .container {
    background: #fff;
    padding: 20px;
}
.catg-img {
    max-width: 110px;
    overflow: hidden;
    flex: 0 0 30%;
}
.ctg-desc h2 {
    font-size: 16px;
    margin-bottom: 0;
}
.pkgbxcont a p {
  font-family: 'Lexend';
}


.pkgbxcont p {
    -webkit-line-clamp: 2;
    margin-bottom: 4px;
}
.para-main {
    padding-top: 50px;
}
.modal-form,
section.p-sec {
    padding: 50px 0;
}
.infoTwoTwo p {
    text-align: right;
}
.c_orng {
    color: #132048;
}
p.price {
    font-size: 22px;
    margin-bottom: 0;
}
small.delprice {
    color: #9b9595;
    font-size: 16px;
}
.infoTwoTwo a.booknow {
    margin-top: 45px;
}
li.subcat {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 6px 0;
}
.querymodal .modal-body {
    padding: 0 !important;
}
.modal-form {
    width: 80%;
    margin: 0 auto;
}
.querymodal img {
    height: 100%;
    object-fit: cover;
}
.querymodal .modal-form .form-group {
    padding: 4px 0;
}
.modal-form h2 {
    margin-bottom: 30px;
    text-align: center;
}
.wbtn i {
    margin-right: 10px;
}
 .bnnr_txt h1 {
        color: #fff;
    }


@media (max-width: 640px) {
    .owl-nav,
    .sign_in {
        display: none;
    }
    .cstm-bx .stars.c_orng,
    p.save {
        text-align: start;
    }
    .sign_in {
        flex-direction: column-reverse;
        align-items: start !important;
    }
    a.wbtn {
        margin-bottom: 10px;
        padding: 10px 20px;
        font-size: 15px;
    }
    .pkgtop {
        flex-direction: column;
        align-items: start !important;
        margin: 11px 0;
    }
    .infoTwo {
        padding: 10px;
    }
    .infoTwoOne {
        padding: 0;
    }
    .featrssrow ul li {
        flex: 0 0 20%;
    }
    .full_innerbnnr img {
        height: 180px !important;
    }
    .full_innerbnnr:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #00000070;
    }
    .full_innerbnnr {
        position: relative;
        margin-top: 62px;
    }
    .innr_bnnrtxt {
        z-index: 99;
        padding: 0 10px;
    }
    .innr_bnnrtxt h1 {
        font-size: 20px;
    }
    .hdng_row p,
    .innr_bnnrtxt p {
        font-size: 14px;
    }
    .bnnr_txt h1 {
        font-size: 30px;
    }
    .bnnr_txt {
        width: 90%;
    }
    .icn_txt_wrp {
        border: none;
    }
    .hdng_cont h3 {
        font-size: 20px;
        margin: 0;
    }
    .featrs .w50 {
        float: none;
        padding: 0;
        width: 100%;
    }
    .destbox,
    .infoTwo,
    .pakgwrp {
        flex-direction: column;
    }
    .classfixed a.nav-link {
        color: #000 !important;
    }
    .featrs h3 {
        color: #132048;
        font-size: 20px;
    }
    .infoTwoTwo {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .abtt .col-sm-5 {
        padding: 15px 10px;
    }
    .infoTwoTwo .cstm-bx {
        flex: 0 0 50%;
    }
    .infoTwoTwo a.booknow {
        flex: 0 0 100%;
        margin-top: 20px;
        text-align: center;
    }
    p.save {
        margin-top: 30px;
        margin-bottom: 0;
        margin-left: -5px;
    }
    .wbtn {
        padding: 5px;
    }
    ul.navbar-nav.pl-lg-5 li {
        border-bottom: 2px solid #e8e6e68a;
    }
    .sign_in {
        width: 100% !important;
        padding-top: 20px;
    }
    .clr_g,
    .clr_o {
        border: 2px solid;
    }
    .chatbx,
    .concert_now {
        bottom: -30px;
        width: 59px;
        height: 59px;
        border-radius: 50%;
        background-image:var(--color-btn-primary-bg, linear-gradient(93deg, #132048, #202020));
    }
   
    .chatbx{
        background:#45c655 !important;
    }
    
    section.top_banner {
        background-size: cover;
        background-position: right;
        height: 400px;
    }
    .hdng_row .hdng_cont {
        flex: 0 0 60%;
        padding: 0;
    }
    .hdng_row {
        align-items: center;
    }
    .glrybox img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
    .concert_now {
        font-size: 19px;
        box-shadow: 5px 25px 40px 26px #e0e0e0;
        position: absolute;
        right: 71px;
        box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    }
    .color-whats,
    .fixed-bottom .text-center {
        position: relative;
    }
    .chatbx i,
    .concert_now i {
        font-size: 31px !important;
        color: #fff !important;
        position: relative;
        top: 12px;
    }
    .color-whats {
        font-size: 51px !important;
        color: #45c655 !important;
        top: -10px;
    }
    .chatbx {
        font-size: 19px;
        box-shadow: 5px 25px 40px 26px #e0e0e0;
        position: absolute;
        right: 30px;
        box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    }
    .fixed-bottom {
        height: 60px;
    }
    .pkgimg img {
        height: 250px;
    }
    .pkg_content h6 {
        font-size: 16px;
    }
    .abtt h2,
    .blgtxt h2,
    .pkg_content h2 {
        font-size: 24px;
    }
    .pakgwrp .pkg_content,
    .pakgwrp .pkgimg {
        width: 100%;
    }
    .pkg_content {
        padding: 20px 10px;
    }
    .bigblog {
        padding-right: 0;
    }
    .bigblog img {
        height: auto;
    }
    .sideblg .smlblog {
        flex: 0 0 50%;
        margin-bottom: 20px;
    }
    .row {
        margin: 0;
    }
    .row > * {
        padding: 0 4px;
    }
    .popbox {
        width: 32%;
    }
    .classfixed img {
        height: auto !important;
    }
    footer {
        margin-bottom: 50px;
    }
    .top_footer {
        padding-bottom: 0;
        padding-top: 15px;
    }
}
.offcanvas-header,
.pkgbximg a p.pdays,
ul.cstm-li i {
    display: none;
}
.screen-darken {
    height: 100%;
    width: 0%;
    z-index: 30;
    position: fixed;
    top: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(34, 34, 34, 0.6);
    transition:
        opacity 0.2s linear,
        visibility 0.2s,
        width 2s ease-in;
}
.screen-darken.active {
    z-index: 10;
    transition:
        opacity 0.3s,
        width;
    opacity: 1;
    width: 100%;
    visibility: visible;
}
button:focus:not(:focus-visible) {
    outline: 0;
    box-shadow: none;
}
@media all and (max-width: 991px) {
    button.btn-close.float-end {
        background: 0 0;
        opacity: 1;
        position: absolute;
        right: 15px;
        top: 15px;
    }
    .mobile-offcanvas .container,
    .mobile-offcanvas .container-fluid,
    .offcanvas-header {
        display: block;
    }
    .mobile-offcanvas {
        visibility: hidden;
        transform: translateX(-100%);
        border-radius: 0;
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        z-index: 1200;
        overflow-y: scroll;
        overflow-x: hidden;
        transition:
            visibility 0.3s ease-in-out,
            transform 0.3s ease-in-out;
    }
    .mobile-offcanvas.show {
        visibility: visible;
        transform: translateX(0);
        background: #fff;
    }
}
#introTextWrap,
.cstmdestbox .txtbox {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.menu_logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}
.sign_in {
    display: flex;
    justify-content: space-around;
    width: 50%;
    align-items: center;
    margin: 5px 0;
}
.btn-signinmain {
    width: unset;
}
.cstm-suggestions {
    position: absolute;
    width: 100%;
    left: 8px;
    top: 42px;
    z-index: 999;
    background: #ff8f0000;
    padding: 10px 20px;
}
.cstmdestbox,
ul.list-unstyled { 
    background: #fff;
}
.dsssnone {
    display: none !important;
}
.querymodal button.close {
    border: 0;
    background: 0 0;
    position: absolute;
    right: 12px;
    height: auto;
    font-size: 30px;
    color: #191f30;
    z-index: 9999;
    margin-top: 30px;
    top: -30px;
}
.adsslider img {
    object-fit: cover;
}
.pkg-body li:after {
    color: #132048;
    position: absolute;
    left: -27px;
    top: 6px;
}
#navbar_main a.nav-link {
    font-size: 14px;
    padding-left: 5px;
    padding-right: 5px;
}
.pkg-acrd li {
    padding: 5px 0;
    position: relative;
}
.cstm_destinationSection {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.cstmdestbox .infoimg img {
    height: 200px;
    object-fit: cover;
    width: 100%;
}
.cstmdestbox {
    flex: 0 0 48%;
    box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    margin-bottom: 20px;
}
.infopkg span {
    color: #a19a9a;
    display: block;
    padding: 5px 0;
}
.cstmdestbox .txtbox {
    padding-top: 12px;
    border-top: 1px solid #ddd5d5;
    margin-top: 5px;
    -webkit-line-clamp: 2;
    margin-bottom: 4px;
}
p.icluded {
    color: #646060;
    font-size: 15px;
}
span.features {
    font-weight: 500;
    color: #1b2b49;
    font-size: 14px;
}
.featrssrow {
    border-bottom: 1px solid #ddd5d5;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.cstmdestbox img {
    border-radius: 8px 8px 0 0;
}
#introTextWrap {
    -webkit-line-clamp: 6;
}
.show-more#introTextWrap {
    -webkit-line-clamp: inherit;
}
.rdmr_lesstxt {
    padding-bottom: 30px;
}
.rdmr_lesstxt .readmore {
    border: 1px solid #132048;
    color: #132048;
    padding: 7px 15px;
    border-radius: 5px;
    display: block;
    margin: 15px auto 0;
    width: 200px;
    text-align: center;
}
.pplr-rtsf .row {
    flex-wrap: wrap;
}
.part-5 {
    width: 19%;
    padding: 0 10px;
}
section.pad-ext {
    padding-top: 10px;
}
.pkg-dtl-form label {
    margin: 8px 0;
}
.faq-acr button.accordion-button {
    background: #f9f9f9;
    color: #000;
}
@media (min-width: 1520px) {
    .custom_hdrcontainer {
        max-width: 1500px;
        margin: 0 auto;
    }
}
@media (max-width: 1440px) and (min-width: 1020px) {
    .custom_hdrcontainer {
        max-width: 1280px;
        margin: 0 auto;
    }
    .custom_hdrcontainer .sign_in {
        width: 230px;
    }
}
@media (max-width: 640px) {
    .pkg-body h2,
    table h3 {
        font-size: 18px;
    }
    .side-pkg {
        margin: 30px 5px 0;
    }
    .pkg-dtl-form {
        padding: 15px;
    }
    .popbox,
    table td {
        padding: 5px;
    }
    .pkg-details-slider img {
        height: auto !important;
        margin-bottom: 10px;
    }
    table {
        width: 100% !important;
        margin-bottom: 10px;
    }
    table td p {
        font-size: 14px !important;
        margin-bottom: 5px;
    }
    table h3 {
        margin: 0;
    }
    .col-sm-4.sideblg,
    section#mostsearches {
        padding: 0;
    }
    .hdng_row {
        margin-bottom: 15px;
    }
    .cstmdestbox .infoimg img {
        height: 100%;
    }
    .cstmdestbox {
        flex: 0 0 100%;
    }
    .popbox {
        width: 46%;
    }
    .footer_menu_row ul,
    .part-5 {
        width: 50%;
    }
    .popbox a {
        font-size: 14px;
    }
    .cstmdestbox .infoTwoOne {
        padding: 0 10px;
    }
    .mobile-offcanvas ul.navbar-nav a {
        color: #000 !important;
    }
    .btm_fttr h5,
    .featrs .w50:last-child p {
        margin-bottom: 0;
    }
    .foot_horz_menu {
        padding: 10px 0 0;
    }
    .foot_img {
        display: flex;
        margin-bottom: 10px;
        align-items: center;
    }
    .foot_img img {
        width: 50px;
    }
    .fotimg-txt p {
        margin-top: 0;
        margin-bottom: 2px;
    }
    .fotimg-txt {
        padding-left: 15px;
    }
    .foot_menu li {
        padding: 2px 0;
    }
    section#slider {
        padding-top: 0;
    }
    .bigblog img,
    .smlblog .col-sm-7 {
        margin-bottom: 10px;
    }
    .bigblog h2 {
        margin: 6px 0;
    }
    .adsslider img,
    .glrybox img {
        height: auto !important;
    }
    section.pad-ext {
        padding-top: 10px;
    }
    .catg-item img {
        width: 100px;
        height: 100px;
    }
    .smlblog img {
        width: 100%;
        margin-bottom: 10px;
    }
    .part-5 {
        padding: 0 5px;
    }
    .part-5 a {
        font-size: 15px;
    }
    .querymodal img {
        display: none;
    }
    .querymodal .modal-form {
        width: 90%;
        padding: 30px 0;
    }
    .querymodal .modal-body {
        background: var(--color-btn-primary-bg, linear-gradient(93deg, #132048, #202020));
    }
    .querymodal .modal-body h2,
    .querymodal button.close span {
        color: #fff;
    }
    button.booknow {
        background: #f68e1e;
    }
}
.rdmr_lesstxt h1 {
    font-weight: 700;
    color: #0f0604;
    font-size: 30px;
}
.rdmr_lesstxt h2 {
    font-size: 27px;
}
.rdmr_lesstxt p a {
    color: #277ff8;
}
.rdmr_lesstxt ul {
    list-style: disc;
    padding-left: 19px;
}
a.wtspbtn,
a.ylwbtn {
    border-radius: 6px;
    display: block;
    text-align: center;
    color: #fff;
    font-weight: 600;
    padding: 12px;
    line-height: normal;
}
@media (max-width: 767.98px) {
    .rdmr_lesstxt h1 {
        font-size: 26px;
    }
    .rdmr_lesstxt h2 {
        font-size: 22px;
    }
    .rdmr_lesstxt h3 {
        font-size: 18px;
    }
    .rdmr_lesstxt h4 {
        font-size: 16px;
    }
    .rdmr_lesstxt h5 {
        font-size: 15px;
    }
    .rdmr_lesstxt h6 {
        font-size: 14px;
    }
    
    .top_banner .banner-img {
        height: 400px !important;
        background-size: cover !important;
        background-position: center center !important;
    }
    
    
    
    
    
    
    
    
    
    
}
#collapseOne a {
    color: #0a58ca;
    font-size: 16px;
    font-weight: 800;
}
.twobtnswrp {
    display: flex;
    flex-wrap: wrap;
    margin-top: 15px;
    position: sticky;
    top: 100px;
}
a.ylwbtn {
    background: #132048;
    flex: 0 0 100%;
    font-size: 16px;
}
a.wtspbtn {
    background: #22b14c;
    flex: 0 0 100%;
    margin-top: 10px;
    font-size: 16px;
}
.pkg-body table td {
    border: 1px solid #c0c5c9;
    padding: 10px;
    white-space: unset !important;
}
.pkg-body table {
    margin-bottom: 15px;
}
.aboutimgmainsticky {
    position: sticky;
    top: 107px;
    padding: 18px;
    border: 1px solid #132048;
    border-radius: 10px;
}
.packageimg-tour img {
    min-height: 245px !important;
    width: 100%;
    max-height: 245px;
}
.footerlogosuper img {
    max-width: 230px;
}
.whychoosebox {
    border: 1px solid #132048;
    padding: 12px;
    border-radius: 10px;
    height: 100%;
    transition:
        transform 0.3s,
        box-shadow 0.3s;
}
.whychoosebox:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}
#navbar_main a.nav-link:hover {
    color: #f68e1e  !important;
}
.glrybox {
    position: relative;
    overflow: hidden;
}

.glrybox::before {
    content: "";
    position: absolute;
    inset: 15px; /* same as top/left/right/bottom */
    border: 3px solid #fff;
    z-index: 9;
    opacity: 0;
    transform: scale(1.2);
    transition: 0.4s ease;
    pointer-events: none;
}

.glrybox:hover::before {
    opacity: 1;
    transform: scale(1);
}